2 Replies Latest reply on Apr 25, 2009 4:53 PM by Claudio González

    Problem with Reader 9

      I have Adobe Reader 5 installed on my computer. I just installed the version 9.1. However, I cannot have it available to read from website. It seems the version 5 is still playing because the system reports that I need version 8 or 9 to read the webpage. How do I get the vesion 9 I have to overwrite the version 5? Do I have to uninstall the version 5 first? Anyone? Thanks